Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 15:09:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ambika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ambika Bot:  Hi Ambika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502943762            06:55 PM, 09th Mar                     ambika                    Hello           06:55 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           06:55 PM, 09th Mar                     ambika                    English           06:56 PM, 09th Mar                   fatma                   Hi Ambika , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:57 PM, 09th Mar                   fatma                   Could you please share your order number so that I can assist you further?           07:00 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:02 PM, 09th Mar                   fatma                   Hi Ambika, I have not received a response from you yet, please confirm if you are still connected?           07:04 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:08 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218839